extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=O Flashblock está instalado.\nPor favor reinicie o %S para ativar o Flashblock.
invalidCharsInSiteName=Caracteres inválidos no nome do site.\n\nOs caracteres válidos são *, A-Z, 0-9, -, _, e .
confirmClearWhitelist=Você tem certeza que deseja apagar a sua lista-branca?
